# Info: KCL AWS provider module for provisioning (Provisioning)
# Author: JesusPerezLorenzo 
# Release: 0.0.4
# Date: 15-12-2023

[package]
name = "aws_prov"
edition = "0.0.1"
version = "0.0.1"

[dependencies]
provisioning = { path = "../../../../kcl", version = "0.0.1" }
providers = { path = "../..", version = "0.0.1" }
